using System;

namespace System.Reflection
{
    [AttributeUsage(AttributeTargets.Assembly, Inherited = false)]
    public sealed class AssemblyCreditAttribute : Attribute
    {
        private String _credit;

        public AssemblyCreditAttribute(String credit)
        {
            this._credit = credit;
        }

        public String Credit
        {
            get
            {
                return this._credit;
            }
        }
    }
}