Imports System

Namespace System.Reflection
	<AttributeUsage(AttributeTargets.Assembly, Inherited := False)> _
	Public NotInheritable Class AssemblyCreditAttribute
		Inherits Attribute
		Private _credit As String

		Public Sub New(credit As String)
			Me._credit = credit
		End Sub

		Public ReadOnly Property Credit() As String
			Get
				Return Me._credit
			End Get
		End Property
	End Class
End Namespace